/************************/
/******** Field *********/
/************************/

.ho-field {
    position: relative;
    margin-bottom: 20px;
}

/************************/
/******** Input *********/
/************************/

.form-group.fixed-label input.form-control-file,
.form-group.fixed-label textarea.form-control,
.form-group.flying-label input.form-control-file,
.form-group.flying-label textarea.form-control {
    margin-top: 5px
}
.ho-input {
    margin-top: 5px;
    display: block;
    font-size: 15px;
    line-height: 1.428571429;
    color: #555;
    width: 100%;
}

.ho-field.ho-field-error-outer .ho-input {
    border-color: #da251d!important
}

.ho-input,
select.form-control,
textarea.form-control {
    border: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    font-size: 15px;
    padding: 0;
    box-shadow: none!important;
    outline: 0;
    text-overflow: "";
    text-indent: .01px
}

.ho-input:focus,
select.form-control:focus,
textarea.form-control:focus {
    border-color: #333
}

.ho-input::-ms-clear,
.ho-input::-ms-expand,
select.form-control::-ms-clear,
select.form-control::-ms-expand,
textarea.form-control::-ms-clear,
textarea.form-control::-ms-expand {
    display: none
}

.ho-input {
    height: 35px
}

.form-inverted .ho-input,
.form-inverted select.form-control,
.form-inverted textarea.form-control {
    color: #fff;
    border-bottom: 1px solid hsla(0, 0%, 100%, .5)
}

.form-inverted .ho-input:focus,
.form-inverted select.form-control:focus,
.form-inverted textarea.form-control:focus {

}

/************************/
/******** Label *********/
/************************/
.ho-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}

.ho-label > div {
    display: inline-block;
}

.checkbox label,
.radio label {
    min-height: 21px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.ho-field.ho-field-error-outer .checkbox,
.ho-field.ho-field-error-outer .checkbox-inline,
.ho-field.ho-field-error-outer.checkbox-inline label,
.ho-field.ho-field-error-outer .checkbox label,
.ho-field.ho-field-error-outer .ho-label,
.ho-field.ho-field-error-outer .help-block,
.ho-field.ho-field-error-outer .radio,
.ho-field.ho-field-error-outer .radio-inline,
.ho-field.ho-field-error-outer.radio-inline label,
.ho-field.ho-field-error-outer.radio label {
    color: #da251d
}






.ho-field-error {
    font-family: BSH-normal, Arial, sans-serif;
    font-size: 85%;
    line-height: 1.428571429;
    color: #ff0000;
}

.ho-help-text {
    font-family: BSH-normal, Arial, sans-serif;
    font-size: 85%;
    line-height: 1.428571429;
    color: #666;
}








.ho-submit {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    white-space: nowrap;
    padding: 10px 30px;
    font-size: 20px;
    line-height: 1.428571429;
    border-radius: 0;
    padding: 8px 30px 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 30px;
    text-transform: uppercase;
    color: #333;
background-color: #fff;
border-color: #666;
}

.ho-submit:hover {
    color: #333;
    background-color: #ccc;
border-color: gray;
}






.ho-field-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.ho-field {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


@media(min-width: 768px) {
    .ho-field.left, .ho-field.right {
        -ms-flex: 0 0 41.6666666667%;
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }

    .ho-field.right {
        margin-left: 8.3333333333%;
    }

}





.ho-content-field {
    margin-bottom: 20px;
}

.ho-content-field h1, .ho-content-field h2 {
    margin-bottom: 0px !important;
}



.ho-check-label {
    cursor: pointer;
}

.ho-check-label > div {
    font-weight: 400;
    padding-left: 20px;
}

.ho-check-label > input {
    position: absolute;
    margin-left: -20px;
    top: -2px;
}